# Returns the minimum sync round the ledger is keeping in cache.

GET

/v2/ledger/sync

Gets the minimum sync round for the ledger.

## Authorizations

- **[api_key](https://dev.algorand.co/reference/rest-api/algod/#api_key)**

## Responses

### 200

Response containing the ledger’s minimum sync round

Select media type application/json

object

**round**  
**required**  
The minimum sync round for the ledger.  
integer

### 400

Sync round not set.

Select media type application/json

An error response with optional data field.

object

**data**  
object

**message**  
**required**  
string

### 401

Invalid API Token

Select media type application/json

An error response with optional data field.

object

**data**  
object

**message**  
**required**  
string

### 500

Internal Error

Select media type application/json

An error response with optional data field.

object

**data**  
object

**message**  
**required**  
string

### 503

Service Temporarily Unavailable

Select media type application/json

An error response with optional data field.

object

**data**  
object

**message**  
**required**  
string

### default

Unknown Error
